.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3aaa6841-41ff-c24e-4ab4-bad3888fd253 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-5ac577f6-a1df-e5d5-2d7a-49811977a448 {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e0f6fed-c7e4-211c-f2e6-2f7f10393006 {
background-color: var(--gray-300) !important;
font-family: var(--font-family-sans-serif) !important;
height: 95px !important;
}
.lfr-layout-structure-item-22bf4f88-0d06-2c4b-43fd-75a9ff951df9 {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f212c4fa-a7d4-0d03-4006-2d5f95312258 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-30863eea-5b41-8dbe-b7c6-04fc0e9b2cf8 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-60538f1d-aecf-6dbf-5807-e56238b1536c {
background-color: var(--gray-300) !important;
font-family: var(--font-family-sans-serif) !important;
height: 95px !important;
}
.lfr-layout-structure-item-7b3f78d6-2a04-46be-757f-25ee584d127d {
margin-bottom: 0px !important;
max-width: 1070px !important;
}
.lfr-layout-structure-item-a5a88c96-3361-0149-e694-a5ade696a481 {
font-family: var(--font-family-sans-serif) !important;
min-height: 130px !important;
padding-bottom: 10px !important;
padding-left: 10px !important;
padding-right: 10px !important;
padding-top: 10px !important;
}
@media screen and (max-width: 1070px) {
.lfr-layout-structure-item-a5a88c96-3361-0149-e694-a5ade696a481 {
  display: none;
}
}.lfr-layout-structure-item-497bf33d-38e6-8b76-881f-9d30e8873e39 {
text-align: center !important;
}
.lfr-layout-structure-item-b82fc1b3-e92e-e077-8a84-9c5065fe23a7 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-lighter) !important;
margin-bottom: 40px !important;
margin-top: var(--spacer-8,7.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-810cf15c-0635-3742-ec54-60cb7eb294e9 {
background-color: var(--gray-300) !important;
font-family: var(--font-family-sans-serif) !important;
height: 95px !important;
}
.lfr-layout-structure-item-39bc39f1-4108-5405-0d5e-88258bd08f7b {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
padding-right: var(--spacer-8,7.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-caef6bd7-9f46-1ec7-023c-6391a711d42b {
background-color: #F3F3F3 !important;
margin-bottom: 30px !important;
}
.lfr-layout-structure-item-36971460-5519-f0cd-24ba-65062b1467c4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-daf41e88-a580-7c11-9ab4-81abad195c1a {
font-family: var(--font-family-sans-serif) !important;
}
@media screen and (max-width: 1070px) {
.lfr-layout-structure-item-daf41e88-a580-7c11-9ab4-81abad195c1a {
display: none;
}
}.lfr-layout-structure-item-52e99fb5-7944-c10e-cc94-884cdedb91b6 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-6d514f98-5ee9-75af-7d31-965bfc0e4bb5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6ed8f5ce-b673-a0e2-7284-03005d6ff911 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55330946-8aa1-f715-9193-0984ab9e0ec4 {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e4fa6d9-828b-6952-2a41-ad2ec4975d71 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4ccb5cd8-5268-f80c-4a77-9643fd4c96fa {
color: var(--white) !important;
}
.lfr-layout-structure-item-438858c0-34a0-583b-0115-47a7579ccef1 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c2205c97-3cf3-4c8d-5e75-c23fa23f67ca {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c315ea56-0bcf-eb37-270a-09da12268a74 {
height: 23px !important;
margin-top: 5px !important;
overflow: visible !important;
width: 23px !important;
}
.lfr-layout-structure-item-dcbd33a4-04b5-f718-00ae-86d60df314ea {
padding-bottom: 12px !important;
padding-top: 12px !important;
width: 235px !important;
}
.lfr-layout-structure-item-6717078c-a26d-7ad9-a249-0e6063dcdfb0 {
padding-left: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a46352f9-b81f-eaeb-f522-2e5069dc7d68 {
height: 100% !important;
}
.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
font-family: var(--font-family-sans-serif) !important;
padding-bottom: 10px !important;
padding-left: 10px !important;
padding-right: 10px !important;
padding-top: 10px !important;
}
@media screen and (min-width: 1071px) {
.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
 display: none;
}
}

.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 .row {
 flex-wrap: nowrap;
}

.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 .col {
 flex: unset;
}.lfr-layout-structure-item-114aada2-f388-e939-f5df-ab04cdbb0b02 {
padding-bottom: 12px !important;
padding-top: 12px !important;
width: 195px !important;
}
.lfr-layout-structure-item-ffc4541a-26c3-1382-c922-f95e5c26c634 a {
  padding-left: 5px;
  color: var(--gray-900);
  text-decoration: none;
}

.lfr-layout-structure-item-ffc4541a-26c3-1382-c922-f95e5c26c634 a:hover {
  text-decoration: none;
}.lfr-layout-structure-item-39912829-a16b-00a1-ac0e-67538b66952e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ae829b1d-908f-b980-e031-f8351662b155 {
background-color: #484848 !important;
border-color: var(--white) !important;
font-family: var(--font-family-sans-serif) !important;
padding-bottom: 60px !important;
padding-top: 30px !important;
}
.lfr-layout-structure-item-ae829b1d-908f-b980-e031-f8351662b155 {
  border-top: 7px solid var(--primary) !important;
}.lfr-layout-structure-item-67652610-b5a0-022a-8777-477b1b3614f5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2c966230-70f4-30dd-f44b-4e75cd28de92 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c966230-70f4-30dd-f44b-4e75cd28de92 a {
color:white;
}.lfr-layout-structure-item-2793541f-19c9-a548-2453-d91741818e70 {
background-color: var(--gray-300) !important;
font-family: var(--font-family-sans-serif) !important;
height: 95px !important;
}
.lfr-layout-structure-item-b8909429-50ce-83b2-1c20-57dd94b2cec4 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-65f3a5d8-beda-91d9-eacb-2347a0010b6d {
max-height: 610px !important;
max-width: 2250px !important;
text-align: center !important;
}
.lfr-layout-structure-item-a9a2ab25-2948-e4bd-134b-0a29a079cc9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
max-height: 40px !important;
}
@media screen and (max-width: 1071px) {
.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
 display: none;
}
}

.lfr-layout-structure-item-c6b70dce-9fe8-d657-4db4-af2ef5ca4cf4 {
position:fixed!important;
top: 5px;
right:5px;
z-index:101;
}.lfr-layout-structure-item-8d75c014-433b-cd15-0538-3e4c6e374bd0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-564cfb76-c8aa-6ced-7124-2a2184dada1e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bd40437b-f877-a876-41aa-9fadd67e4c22 {
font-family: var(--font-family-sans-serif) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-41cf53fd-6cba-fc00-1d46-d141f0f91d66 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9f1586e7-730f-1ce0-0881-bfdb99bdafcf {
padding-left: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c2f83d2e-e2dc-60ff-dc64-c12261fd9a14 {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-59c1a0d9-2126-f375-54a3-84bb7675cb38 a {
color:white;
}.lfr-layout-structure-item-b97c461a-bd43-655a-9266-6f5e50eb2cd9 {
font-family: var(--font-family-sans-serif) !important;
font-size: 14px !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-7,6rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-1a866907-4843-edd8-650b-9d0d62f521eb {
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-19fabda6-bd6d-1ace-2889-7aa2a34fa905 {
font-family: var(--font-family-sans-serif) !important;
font-size: 14px !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-7,6rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-c9757199-0cd3-806b-72c4-7364b0e1f5ba {
font-size: 12px !important;
font-weight: var(--font-weight-light) !important;
}
.lfr-layout-structure-item-c9757199-0cd3-806b-72c4-7364b0e1f5ba .btn-primary {
  border-radius: 0;
  border-bottom: 4px solid #6F6F6E;
  border-width: 0 0 4px 0;
  padding: 6px 12px;
  font-size: 14px;
  font-family: var(--font-family-sans-serif);
  font-weight: 300;
  line-height: unset;
}.lfr-layout-structure-item-7994ea71-0dfd-f6e0-e93f-a27b6f5bf56c {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-9ee800ac-915f-b674-7d80-18f046079e70 {
font-family: var(--font-family-sans-serif) !important;
}
.lfr-layout-structure-item-4f4a6289-2344-7d85-82c1-dd9bd572bc86 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7b639ba2-1856-9bd2-2028-a83d725c63fd {
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5d980515-2178-220e-f2f2-ddae92848457 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e51aa204-4812-e603-38e6-d19173e9c17c {
font-size: 14px !important;
font-weight: var(--font-weight-light) !important;
}
.lfr-layout-structure-item-e51aa204-4812-e603-38e6-d19173e9c17c .btn-primary {
  border-radius: 0;
  border-bottom: 4px solid #6F6F6E;
  border-width: 0 0 4px 0;
  padding: 6px 12px;
  font-size: 14px;
  font-family: var(--font-family-sans-serif);
  font-weight: 300;
  line-height: unset;
}.lfr-layout-structure-item-ca409e9f-4be3-8282-47f2-1f91a95b83d4 {
height: 23px !important;
margin-top: 5px !important;
max-height: 23px !important;
max-width: 23px !important;
min-height: 23px !important;
min-width: 23px !important;
overflow: visible !important;
width: 23px !important;
}
.lfr-layout-structure-item-ca409e9f-4be3-8282-47f2-1f91a95b83d4 img {
  min-width: 23px !important;
  min-height: 23px !important;
}.lfr-layout-structure-item-5a32e59b-304a-5ee1-d4d4-57c6af49a838 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-84823a5a-fb1c-9540-c450-3c35f3a779e9 {
font-family: var(--font-family-sans-serif) !important;
font-size: 18px !important;
font-weight: 300 !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
overflow: visible !important;
}
.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
  display: flex;
  justify-content: end;
}.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 a {
  text-decoration: none;
  color: var(--white);
}

.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 a:hover {
  text-decoration: none;
  color: var(--primary);
}

.lfr-layout-structure-item-26bd4162-2657-0f0b-90b0-443773ca67d0 ul {
  list-style: none;
}.lfr-layout-structure-item-6870181d-bcd3-8803-7c54-27765c834382 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-base) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-39bc39f1-4108-5405-0d5e-88258bd08f7b {
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-6870181d-bcd3-8803-7c54-27765c834382 {
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-39bc39f1-4108-5405-0d5e-88258bd08f7b {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-55330946-8aa1-f715-9193-0984ab9e0ec4 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6717078c-a26d-7ad9-a249-0e6063dcdfb0 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01ba879c-4376-1da6-9da2-2537a9370c54 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: 10px !important;
}
.lfr-layout-structure-item-114aada2-f388-e939-f5df-ab04cdbb0b02 {
margin-top: 0px !important;
padding-top: 12px !important;
width: 125px !important;
}
.lfr-layout-structure-item-39912829-a16b-00a1-ac0e-67538b66952e {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b97c461a-bd43-655a-9266-6f5e50eb2cd9 {
padding-right: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-19fabda6-bd6d-1ace-2889-7aa2a34fa905 {
padding-right: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-84823a5a-fb1c-9540-c450-3c35f3a779e9 {
color: #000000 !important;
}
.lfr-layout-structure-item-d35be5f9-c3f9-77de-970e-1056e5ebfa25 {
margin-top: 10px !important;
}
.lfr-layout-structure-item-6870181d-bcd3-8803-7c54-27765c834382 {
padding-right: var(--spacer-0,0rem) !important;
}
}